$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2100000.0
    - - 400000.0
      - -2100000.0
    - - 400000.0
      - -2200000.0
    - - 500000.0
      - -2200000.0
    - - 500000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 8a611caf-9c5e-498b-97f3-445ee0d29024
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 6eaeba8b-9f7f-4d56-9c6b-ad9f249a79aa
  - ebe79890-baa0-4407-a355-5ded8ed6b8ec
  - 7a02efe1-8a32-4e93-804a-a0456f34f62e
  - 604dba7b-c4cb-4477-97a8-0a871726788f
  - 127274f8-024d-41f4-8ed2-44d8e3426ac3
  - 46eb1e2a-0848-4e01-8990-48e26fb66d94
  - da7e1c0f-02f5-4a98-833f-e00bf5595f99
  - ec5cc88c-96b2-4940-a555-eaec999b82e5
  - 5847dc49-9f3a-44b6-901c-35523f5c91a1
  - b19cbd89-191f-4345-8c50-e46e561c1143
  - cd26d21d-ea9b-4495-bd1e-f2b118b7d185
  - 58b02edc-cae1-4fb1-9c16-c0fedab0ebad
  - f7963494-d774-468a-9ecf-1f022f1dfe39
  - cd13ee6f-cd63-40c2-8b55-b7270f45368d
  - aade30f6-b09d-4640-a63f-990501873beb
  - f679538b-245f-46d5-b181-e9b7d10eb8db
  - 4c154a1e-00e8-46da-af37-98a8d2d74970
  - dfa92671-4537-4e04-aee4-8fd7f68a07e0
  - 3a99b83a-c4ea-498b-8cbb-5f3a7c1dcb98
  - f0129394-43d9-4730-bce1-635fd92b4d0d
  - d89b7652-25c0-471e-aa53-9e45726d805c
  - b6e7e83d-3814-476c-8010-fe4ae5c45c99
  - c822a204-6a46-481f-a7f9-04bc2176a6a7
  - dd40072d-4302-450f-a4d0-be5098f45fce
  - 294386e6-f077-4734-bdd6-770a498f1ec5
  - ca9492f5-1762-40ca-aa52-f67519289a2f
  - 10c33252-6fb6-4ebf-8481-f329a3524f7d
  - bb232803-e4ad-4d94-9ab8-51f48a45d470
  - bbebaeee-0eca-4609-aa64-1392da25acee
  - d2e490fd-2d02-4689-8223-df933772225d
  - e82d8c52-5433-4009-b751-cfdd9df9053b
  - d60e754f-8e75-4782-8a96-bb14f775526c
  - 8c60aea9-1417-48a2-92ad-b819f4d67fc9
  - 2da22da1-c621-4a43-9099-2e0a224c532c
  - bedde94f-78c7-49ec-8c9e-5edc3784f251
  - 6481edaf-e6df-4823-8ceb-70d08a104bf6
  - 49e88dd2-6d46-43e6-9525-f9dad80fe968
  - f48c0879-2e02-4738-bb28-a90f78e4446f
  - e77f5bb4-f54e-4bc0-9e32-f9f5eff0e056
  - 6daa031f-547c-4367-9a51-ce1f487b4d82
  - 11ec5e11-e53e-4aa9-8999-b1272aa4ba43
  - 278a9982-f193-480c-908a-644b45aacdb7
  - a3a6038b-5562-425c-97fc-74b8b64831e3
  - 4f9a74e1-113b-4e53-8aaa-9131fdfcea67
  - 4706c616-bfc9-4451-9910-7b6bdee4922e
  - 11df0973-3abf-4188-a49a-b17bd2a5e652
  - 0517bada-2e98-4d10-9031-0ed58e083d11
  - 0cc083da-057a-4771-84b9-7ec66ce8a6ce
  - 2cfc73c6-00a0-4b4c-89c4-4adee3b7f7b9
  - 30d8f9d1-ba39-4801-9b7e-caa47171da0f
  - 39c2dbfb-03e2-4b25-936b-a787ea17078b
  - 33fa2563-eac7-47a9-b819-ffb431f83037
  - 1f19aa8d-b462-4b89-8b93-6911794f71f6
  - 5bad65f2-9e21-4c8b-ab41-dcb8f6c57dd6
  - 3ee7ccab-973d-4aaf-a4a5-09b4d6d939ab
  - 035de7f9-0150-4cd1-92b7-1a5c9581acc4
  - 146f3347-ae82-4aec-84ef-3eebe4ac4cda
  - 33566228-d951-47bd-97b1-3fafd45e5a22
  - 7c9e4478-7aa6-4fbb-8418-74a19f7a0af8
  - 41d73a1e-5633-421d-9226-3d2fd725c9c1
  - 46cc6393-f246-475c-bd48-166fc3eaa8f7
  - bcb023ae-bd64-4187-8495-dd1e6bf5e395
  - a81a3965-e691-4039-8508-89e6b9a62536
  - 562390ca-d70a-4bda-8540-d4e7bb130fbe
  - 5aabb05f-6377-4fcb-806b-c88209f9ed1f
  - 0d5dfe1a-628e-45dc-94a5-262d53e24375
  ls7_nbart_geomedian_annual:
  - c819ba83-b1da-4ab3-be19-825acf374ba0
  ls7_nbart_tmad_annual:
  - f3cae221-9ee2-49a9-8ace-a059e239489e
  wofs_albers:
  - 936c209b-6273-40fd-9b00-5a69e473e292
  - 3800e299-2005-40a9-83c8-7d5e6074d05e
  - 2ce34a9b-7126-40d5-96ab-03b446fa624e
  - 2d32f471-86a8-4de9-aaa5-90c064898311
  - 86f0edd3-11f3-4d90-b2f0-02094b8da061
  - 250e2ff3-a0f7-4cb2-b767-6e2e95858702
  - 8d46fb2e-157b-408e-b231-def064619982
  - ed9cac14-acec-40cf-acff-e62c02364c81
  - 090b423b-c78a-4a99-aedc-0b5b1a6e6d3e
  - 3be8bdb1-3834-487c-bbf2-952986e7afcc
  - f2dc309b-bad7-48c4-aca0-058dd9dc4070
  - b94fb73c-3c9e-4374-a257-0ef139a78ebd
  - 0d7849b7-45bf-4e46-8e4e-87bd34117fd3
  - e7f2945f-7b75-4ac9-844d-43ad4e29b0d8
  - 855cfe07-11c5-48e0-bda2-a9a832683da1
  - c36f774d-192a-494b-88cf-ad6d6e858f4a
  - e864e62f-60f5-4d8c-ad1e-dd0904dae1c1
  - aabcf574-959a-42b7-ba6b-c0aea7d494f7
  - c5bffef2-9e01-4122-bc25-0b26c64fe7dc
  - e059371d-4740-40b5-8ee1-6c53c5345ab9
  - 217f9fae-37e1-4eeb-895c-ce85dcf98b1c
  - 43db4258-c2f9-49e9-9433-2471decb6b1d
  - 9c8d2ff5-7c63-4a26-8f7c-399409f7e93f
  - 7d019602-348c-4ef8-a658-618af587d0b6
  - 346917a5-f167-44d1-a3e8-efb0abedb354
  - 3f42fca6-a470-417e-b9c4-52a5d57c1d0e
  - 1cfa01aa-8463-455c-94b0-52a8629837d3
  - 345bc62c-1e71-46a4-a1d5-681494c1fec6
  - bdc0d7f0-54ce-47a3-b535-1369880a3fe0
  - c56b7aca-6060-4c06-bb63-bd53e06f3ca9
  - 90122f80-6ee8-484c-a70a-6e1661048b38
  - 773dbcf5-ecf1-48b2-b96e-0342af3de43f
  - 672086a4-61cf-4382-844d-49f8673ea09c
  - e25690c6-3e1a-4f0c-a696-ad4a65b06fe1
  - 4374deff-3473-4d6f-b2e9-5e2e34aaceae
  - c52a98ad-3bfb-45a6-82d9-db3915abb4d7
  - cf2ce2d5-0d8c-422e-bab3-dbff50269957
  - 3b7fcbf5-5d11-4d4e-b4ec-fd2056df71d0
  - a7f264d3-310e-4af9-be5b-f430f4282a08
  - a18d4791-b854-4832-b1eb-f6f98ab43706
  - b1bf6182-fb28-4a65-83d2-035b25c0f6aa
  - 963120ed-b4f3-4d98-992f-1e0ee0299cd0
  - adb0238c-bc62-47d2-b202-d23c490317ab
  - 327bf35c-5008-45dd-ac6a-f6b354e77c96
  - 0fca444a-c33b-48e0-8faa-0b36f14bd763
  - c465fbc0-1f98-4f53-b239-9775c6d33e09
  - a29da33f-05e7-4dc8-9fa1-a44b44675589
  - ee327c30-a2fa-45c6-a295-8c85bdb5b39f
  - 0361f4b4-902e-4ee3-87cf-23786781fc11
  - f45e68ee-538d-484a-8648-d10e0d5eae07
  - 08b0696b-05d6-443e-87d4-b07da9fedff6
  - 240556e6-37d5-45ce-9125-8493bae1a52d
  - 11170d95-489d-42e1-8c22-bfc27d5faf82
  - 3696e863-3199-4410-bf43-9bd59b168b1e
  - 1f76df0e-ddd0-49de-b5cc-bf53f2d350ec
  - 97beccdf-834b-40ba-83db-71cf7344cfe2
  - a3052e1b-eff7-47c8-9f57-354728d5b6b8
  - 49d5d0b5-2f93-4591-8bdd-fae96069468a
  - 31d18eb0-d1ec-4e4e-9ca9-8e753f79b1fb
  - b77798e3-71ce-483d-86ee-b15dfef6dd87
  - 80edb528-fce5-444e-8b06-39f4a674a9db
  - e084e7ef-fcd7-4c45-9dc8-d2bf13c54641
  - 481a1df4-7b56-4e39-95da-f3018151aa32
  - fb5fefd5-298d-4697-bb06-843bb66cb043
  wofs_annual_summary:
  - 7b839e03-c920-423a-aeac-500a86c46134
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:39:20.154302Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
